# Point cloud visualization sample

This sample previews the event stream in a point cloud visualization. It maps XY pixel coordinates to corresponding axes in a point cloud and uses time as the z dimension. This results in a nice visualization of how the environment is perceived by the camera.

## Dependencies

Requires PCL library development package of version at least 1.8. On Ubuntu / Debian system this can be installed using:
```bash
sudo apt install libpcl-dev
```
